Subject: Re: [PATCH] s390: claw network device driver

From: Jeff Garzik <[email-masked]>
Date: Tue, 29 Mar 2005 17:44:33 -0500

Jörn Engel wrote:
> On Tue, 29 March 2005 15:06:04 -0500, Jeff Garzik wrote:
> 
>>Jörn Engel wrote:
>>
>>>Just out of curiosity: why are there two mailing lists?  Especially if
>>>one of them is the Wrong One.
>>
>><shrug>
>>
>>linux-net is mostly dead.  I get the impression it is occasionally used 
>>by users.
>>
>>netdev (as, perhaps, the name implies) is where the network developers 
>>hang out.
> 
> 
> Ok, I figured as much.  But then, why is linux-net not just deleted?
> Bouncing mails would be an indication that noone will read them,
> right?

<shrug>  It doesn't matter that much to me.  If you want to undertake 
the removal of linux-net as your personal mission, I won't stop you :)

	Jeff